LINE แจ้งเตือนให้ผู้ใช้งานอัพเดตแอพฯ เป็นรุ่นล่าสุดก่อน 29 ตุลาคมนี้ ก่อนที่จะไม่สามารถใช้งานได้

  โพสต์เมื่อ: วันศุกร์ 4 ตุลาคม 2013, หมวดหมู่ ข่าวแอพ line เข้าดู 1,037 views

สวัสดีครับ วันนี้ไอโฟนแอพรีวิว มีข่าวแจ้งสำหรับผู้ใช้งานแอพพลิเคชั่น LINE ซึ่งข่าวดังกล่าวนี้เป็นข่าวประกาศจากทาง blog ของ LINE โดยระบุว่า ผู้ใช้งาน LINE ในรุ่นเก่าให้ทำการอัพเดตรุ่นล่าสุดก่อนวันที่ 29 ตุลาคม ที่จะถึงนี้ ก่อนที่จะไม่สามารถใช้งานแอพฯ ดังกล่าวได้

LINE แจ้งเตือนให้ผู้ใช้งานอัพเดตแอพฯ เป็นรุ่นล่าสุดก่อน 29 ตุลาคมนี้ ก่อนที่จะไม่สามารถใช้งานได้

LINE แจ้งเตือนให้ผู้ใช้งานอัพเดตแอพฯ เป็นรุ่นล่าสุดก่อน 29 ตุลาคมนี้ ก่อนที่จะไม่สามารถใช้งานได้

เรียบเรียงข้อมูลโดย ไอโฟนแอพรีวิว
ขอบคุณข้อมูลและภาพประกอบจาก Line blog

นอกจากนี้ยังแจ้งถึงรายละเอียดเพิ่มเติมว่า แอพฯ Line รุ่น 3.2.0 หรือต่ำกว่านั้น จะไม่สามารถโทรได้ ตั้งแต่วันที่ 29 ตุลาคม 2556 เป็นต้นไป และ Line อีกรุ่นนั่นก็คือ 3.1.0 หรือต่ำกว่านั้น จะไม่สามารถใช้งานได้ ตั้งแต่วันที่ 29 ตุลาคม 2556 สำหรับผู้ใช้งานบน iOS ในรุ่นต่ำกว่า 4.3 สามารถที่จะอัพเดตแอพฯ ได้ถึงรุ่น 3.1.2 เท่านั้น ซึ่งก็หมายความว่าจะไม่สามารถใช้งานในส่วนฟังก์ชั่นการโทรได้

ฝากถึงท่านที่ไม่ค่อยอัพเดตแอพฯ LINE รู้อย่างนี้แล้วรีบอัพเดตกันนะครับ ก่อนที่จะไม่สามารถใช้งานได้ตามที่ LINE ได้แจ้งมา

ยังไม่มีการแสดงความคิดเห็นสำหรับเรื่องนี้.....

แสดงความคิดเห็น

* ชื่อ
* อีเมลล์

 
เรื่องที่น่าสนใจ
บทความล่าสุด